Tag: 06/02/2019

Descoberta uma vulnerabilidade de RCE no LibreOffice

Um pesquisador de segurança afirmou que foi descoberta uma vulnerabilidade de RCE no LibreOffice. Confira os detalhes dessa ameaça e veja como atualizar.

Leia o restante do texto “Descoberta uma vulnerabilidade de RCE no LibreOffice”

Continue lendo
Sair da versão mobile